package java.game.cars;

import java.util.*;
import java.util.resource.*;
import java.game.parts.bodypart.*;


public class Tow_hook2 extends Bumper
{
	public Tow_hook2( int id )
	{
		super( id );
		carCategory = PACKAGE;
		name = "Escort MK2 Paintable Tow hook";
		description = "";
		brand_new_prestige_value = 27.43;

 		value = tHUF2USD(85.413);
	}
}
